#contenedor-doble-faqs-form {
    background: var(--radial-dorado);
}

#formulario {
    width: 100%;
    padding-top: 2vw;
    padding-bottom: 4vw;
}

#contenido-formulario {
    width: 70%;
    max-width: 1200px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    margin: auto;
}

#contenido-formulario h2 {
    text-align: left;
}

#primera-linea-form {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}



.contenedor-input {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    width: 100%;
}



.contenedor-input label {
    margin-bottom: 10px;
}

.contenedor-input input, .contenedor-input textarea {
    border-radius: 25px;
    border: none;
    fill: #D9D9D9;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.15) inset;
    width: 100%;
    height: 35px;
    margin-bottom: 15px;
    padding-left: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

#input-consulta {
    height: 70px;
    padding-top: 15px;
}


#primera-linea-form .contenedor-input{
    width: 45%;
}

#btn-form {
    background: black;
    color: white;
    align-self: flex-end;
    margin-right: -2%;
}


@media (max-width: 900px) {
    #contenedor-doble-faqs-form {
        padding-top: 4vh;
        padding-bottom: 5vh;
    }

    #contenido-formulario {
        width: 80%;
        margin: auto;
    }

    #contenido-formulario h2 {
        text-align: center;
        width: 100%;
    }

    #contenido-formulario p {
        width: 100%;
        text-align: center;
    }

    #primera-linea-form {
        width: 100%;
        flex-direction: column;
    }

    #primera-linea-form .contenedor-input {
        width: 100%;
    }

    .contenedor-input input, .contenedor-input textarea {
        height: 50px;
    }

    #btn-form {
        margin-top: 7vw;
    }


}